<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb8ae3e942332d012fbbddce5a9afed0">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
